* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(66, 66, 66);
}

header {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: black;
}

header h1 {
    color: white;
    font-size: 30px;
}

main section {
    height: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px;
}

main section div img{
    border: solid 4px red;
    border-radius: 10px;
    width: 360px;
}

footer {
    background-color: black;
}

footer p {
    text-align: center;
    color: white;
}

/*!-------------MEDIA QUERY------------*/
@media screen and (max-width: 1100px) {

    header h1 {
        text-align: center;
    }
    
    main section {
        height: auto;
    }

    main section div img{
        width: 320px;
    }
}